#CACHE{8*24*3600}
<BOUCLE_rub_principale(RUBRIQUES){id_rubrique}>
<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="#LANG" lang="#LANG" dir="#LANG_DIR">
<head>
<title>[(#TITRE)] - [(#NOM_SITE_SPIP|textebrut)]</title>
[<meta name="description" content="(#INTRODUCTION{150}|textebrut)" />]
<INCLURE{fond=inc-head}>
[(#PIPELINE{insert_head_gbi,[(#ARRAY{args,[(#ARRAY{expo,#ENV{expo}})],data,''})]})]
</head>

<body class="page_exposition[ page_exposition_(#ENV{expo})][ (#VARIANTE_BORNE)]">
<div class="conteneur">

		<h2 class="#EDIT{titre} titre hidden">[(#TITRE)]</h2>
		<!-- div class="#EDIT{texte} introduction">[(#INTRODUCTION|paragrapher)]</div -->
		<div class="mapemonde">
			<BOUCLE_docs(DOCUMENTS){id_rubrique}{extension IN jpg,png,gif}{par num titre, titre}{0,1}>
				<div class="carte">[(#FICHIER|image_reduire{1024})]</div>
			</BOUCLE_docs>
		</div>
		<div class="hidden"><a href="#URL_RUBRIQUE">Comme dans l'expo !</a></div>
		<div id="crediter"><h2><a href="#URL_CREDITS">Crédits</a></h2></div>

		<div class="les_articles">
			<div class="lien_ouvrir">
				[(#INCLURE{fond=inclure/exposition_[(#ENV{expo})],env})]
			</div>
		</div>
</div>
</body>

</html>
</BOUCLE_rub_principale>
